Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1380

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2015-1380
Last Modified 19 Feb 2015 01:57:29
Published 03 Feb 2015 11:59:11
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-1380

Summary

jcc.c in Privoxy before 3.0.23 allows remote attackers to cause a denial of service (abort) via a crafted chunk-encoded body.

Vulnerable Systems

Operating System

  • Novell Opensuse 13.1

  • Novell Opensuse 13.2

Application

  • Privoxy 3.0.22


References

MLIST - [oss-security] 20150127 Re: CVE request for Privoxy

MLIST - [oss-security] 20150126 CVE request for Privoxy

CONFIRM - http://ijbswa.cvs.sourceforge.net/viewvc/ijbswa/currentjcc.c/?r1=1.433&r2=1.434

CONFIRM - http://ijbswa.cvs.sourceforge.net/viewvc/ijbswa/current/ChangeLog?revision=1.197&view=markup

SECUNIA - 62899

SUSE - openSUSE-SU-2015:0230


Last Updated: 27 May 2016 11:07:52